» Ubuntu » Пакеты

Error

two or more packages specified (mono-basic precise)